Установка агента eset era на ubuntu18

1
RSS
Добрый день, столкнулся  с проблемой.

При установки агента EraAgentInstaller.sh полученного с локального сервера выдаёт ошибку:
Скрытый текст

Как я погуглил, это изза версии openssl... в 16 убунте проблем с установкой нету. Есть какие-то варианты решения этой проблемы?
Ранее была похожая тема, оказалось что в системе модуль SSL новее чем поддерживается агентом и нужно было делать установку более ранней версии.

Для уточнения деталей обратитесь в ТП.

Спасибо.
ясно, спасибо
1
Читают тему (гостей: 1)